ul {
	padding: 0;
}

.list-no-style {
	list-style: none;
	list-style-image: none;
}

cards {
	margin-top: 10px;
	margin-bottom: 50px;
}

.card {
	position: relative;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	color: rgba(0, 0, 0, 0.8);
	padding: 18px 0;
	text-align: left;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell,
		'Open Sans', 'Helvetica Neue', sans-serif;
	letter-spacing: 0;
	font-weight: 400;
	font-style: normal;
}

.cards--bordered > .card {
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.card-description {
	font-size: 13px;
	line-height: 1.3;
	margin-bottom: 4px;
}

.card-content {
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
	padding-right: 100px;
	min-height: 80px;
	word-break: break-word;
	word-wrap: break-word;
}

.card-name {
	font-size: 18px;
	color: rgba(0, 0, 0, 0.8);
	line-height: 1.1;
	margin-bottom: 4px;
	margin-top: 0px;
}

.card .buttonSet {
	margin-top: 10px;
}

@media only screen and (max-width: 768px) {
	.card-content {
		padding-right: 15px;
	}
}

@media only screen and (max-width: 480px) {
	.card-content {
		padding-right: 15px;
	}
}
